# i3wm + GNOME [![Maintenance](https://img.shields.io/maintenance/yes/2021.svg)]()

<p align="center">
  <img src="https://i.imgur.com/Ia1pJUK.png" width="45%" height="45%">
</p>

Allows you to use i3wm with GNOME 3 Session infrastructure.

## What do I get by installing it?
- A way to manage GNOME things such as your cursor/icon, (GTK) themes and online accounts.
- A friendly bridge that keeps your stuff from GNOME in an i3 environment.
- Useful for people that are getting started with i3wm, but don't want to uninstall their current desktop environment.

## Requirements
* i3-wm/i3-gaps
* GNOME (40.x)
* GDM (optional, but useful)

## Packages
[![i3-gnome](https://img.shields.io/aur/version/i3-gnome.svg?label=i3-gnome)](https://aur.archlinux.org/packages/i3-gnome/)

## Installation using make
Using `make`:
* `git clone git@github.com:i3-gnome/i3-gnome.git`.
* `cd i3-gnome`
* `sudo make install`

## Contributing
* [Guidelines](https://github.com/i3-gnome/i3-gnome/wiki/Contributing)

## Troubleshooting
* Report issues.
* Visit our [FAQ](https://github.com/i3-gnome/i3-gnome/issues?q=is%3Aissue+sort%3Aupdated-desc+is%3Aclosed+label%3AFAQ).
* [Questions](https://github.com/i3-gnome/i3-gnome/labels/question).

## Wiki
Visit our [wiki](https://github.com/i3-gnome/i3-gnome/wiki) to get references and more information about the project.
* [Tips & Tricks](https://github.com/i3-gnome/i3-gnome/wiki/Tips-&-Tricks)
* [GNOME Flashback](https://github.com/i3-gnome/i3-gnome/wiki/Tips-&-Tricks#gnome-flashback)

---
MIT - © 2014-2020 [Lorenzo Villani](https://github.com/lvillani). 2020 i3-gnome team.

